Subject: bug#22119: emacs-25; No rule to make target 'test/Makefile.in', needed by 'Makefile'.

From: Seweryn Kokot <[email-masked]>
Date: Tue, 8 Dec 2015 20:45:50 +0100

Thank you to all who replied. In fact I was not aware of additional steps
after switching branches.
I confirm that either 'config.status' or 'autogen.sh; configure' builds
emacs-25 branch correctly.

On Tue, Dec 8, 2015 at 8:06 PM, Andreas Schwab <[email-masked]>
wrote:

> Seweryn Kokot <[email-masked]> writes:
>
> > While 'master' branch builds on debian unstable, I get the following
> error
> > while building 'emacs-25' branch. I did 'git checkout emacs-25' then
> 'make':
>
> After switching branches you need to run at least ./config.status before
> you can run make.
>
> Andreas.
>
> --
> Andreas Schwab, [email-masked]
> GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
> "And now for something completely different."
>